PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Sicherheitsinfos zum vB - Aktuelle Schwachstellen



Thomas P
31.07.2006, 18:43
Hallo,

hier findet man eine Liste zu aktuellen Schwachstellen zum vB 2 und vB3:

Vulnerabilities for Product vBulletin @ secunia.com
http://secunia.com/search/?search=vbulletin

Momentaner Stand: Keine Sicherheitsbedenken, wenn man vB 3.5.4 einsetzt. :cool:

Stellt also sicher, daß Ihr die neueste Version nutzt: vB 3.5.4, soweit ich weiss ist 3.0.14 auch sicher.

cu,
-Tom

darkdiver
31.07.2006, 19:10
Ja secunia ist sehr gut... Ich lasse meinen ganzen Server monitoren, vom Debian über Apache und MySQL bis zum vB...

Das sind zwar jeden Tag meistens einige SMS die da eintrudeln, aber lieber durch Secunia aufgeschreckt, als durch ein gehacktes System ....

Ist nicht ganz billig der Service aber es lohnt sich schon.

Grüße
Eric